﻿ #contenedor{
 width: 100%;
 height:100%; 
 //background:#0A1B2A;
 background:#FFF;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size: 15px;	
 //margin: 128px 0px 0px 0px;
 //background-image: url("../imagenes/patron.png");
 //background: -ms-linear-gradient(top, black, gray); 
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
 border-radius: 0px 0px 10px 10px; 
 }

 #contprincipal{	  
 //margin-top:10px;
 margin-right:auto;
 margin-bottom:10px;
 margin-left:auto;
 //padding:20px 40px 10px 40px;
 padding:0px 0px 0px 0px;
 width: 1082px;
 height:100%;
 //border:1px solid blue;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size: 15px;	
 background:#F6F6F6;
 -moz-border-radius: 40px 40px 10px 10px;
 -webkit-border-radius: 40px 40px 10px 10px;
 border-radius: 40px 40px 10px 10px; 
}

 #contsecundario{
 //width: 1078px;
 width: 1080px;
 height:100%; 
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size: 15px;
 background-color:#F6F6F6;
 border:0px solid silver;
 padding:0px 0px 0px 0px;
 //padding:0px 0px 0px 2px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px; 
 }

 #ubicacion{
 clear: both;
 //font-family: cursive, arial;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 //background-color:#FFF;
 color:#FE2E2E;
 height:25px;
 width: 1070px;
 padding: 5px 0px 10px 10px;
 margin: 0px 0px 0px 0px;
 //border:2px solid silver;
 border-bottom: 4px solid #01A9DB;
 border-left: 0px solid #000;
 border-right: 0px solid #666;
 border-top:0px solid #444;
 font-size:22px;
 font-weight:bold;
 text-align:center;
 -moz-border-radius: 10px 10px 0px 0px;
 -webkit-border-radius: 10px 10px 0px 0px;
 }

 #registros{
 clear: both;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-weight:bold;
 color:#000;
 height:28px;
 width: 1060px;
 margin: 10px 0px 0px 0px;
 padding: 3px 0px 0px 20px;
 font-size:15px;
 text-align:left;
 background-color:#F1F1F1;
 }


.mostprod{
width:875px;
height:310px;
background-color:transparent;
margin: 5px 0px 5px 0px;
padding: 20px 0px 0px 5px;
border:0px solid #3a7999; 

}

.bntbuscar, .bntregresar{
	margin:0px 10px 0px 0px;
	width:140px;
	height:50px;
	color:#FAFAFA;
	border:none;
	font-family: Arial,helvetica,verdana,"Trebuchet MS";
	//font-family: cursive;
	font-size: 18px;
	font-weight: bold;
	text-align:center;
	background: #3a7999;	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
 	-moz-box-shadow: rgb(150,150,150) 5px 5px;
 	-webkit-box-shadow: rgb(150,150,150) 5px 5px;
	 box-shadow: rgb(150,150,150) 5px 5px; 
	cursor:pointer;
}

	.bntregresar{
	background: #CB4335;
	}

	.bntbuscar{		
		height:45px;
		padding:0px 9px;
		-ms-padding:0px 0px;
		}

			
	.bntbuscar:hover {		
		color:#3a7999;
		background: #FAFAFA;
		border:2px solid #3a7999; 
		}	

	.bntregresar:hover {		
		color:#CB4335;
		background: #FAFAFA;
		border:2px solid #CB4335; 
		}	

 #formulario{
 clear: both;
 height:100%;
 width: 701px;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:15px;
 font-weight:bold;
 text-align:justify;
 color:#000; 
 //border:1px solid red;
 margin: 0px 0px 0px 10px;
 padding: 0px 0px 0px 0px;
 background-color:#FFF;
 }

 .titulo{
 padding: 0px 0px;
 margin:10px 5px 20px 5px;
 background-color:#F2F2F2;
 width:600px;
 height:30px;
 font-style:italic;
 font-size:20px;
 font-weight: bold;
 color:blue;
 text-align:center;
 margin-style: solid;
 //border:1px solid #000;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 }


 #contcentro{	
 width:720px;
 height:100%;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:15px;
 font-weight:bold;
 text-align:center;
 margin:0px 0px 100px 0px;
 background-color:#FFF;
 float:left; 
 border: 0px solid #000;
 color: #045FB4;  
  }

#contcentroRExitosos{	
 width:780px;
 height:100%;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:20px;
 font-weight:bold;
 text-align:center;
 margin:0px 0px 100px 0px;
 background-color:#FFF;
 float:left; 
 border: 0px solid #000;
 color: #045FB4;  
  }

#contcentroSEntidad{	
 margin:0px 0px 100px 0px;
 background-color:#FFF;
 float:left;
 width:720px;
 height:100%;
 border: 0px solid #000;
 color: #045FB4;
 padding: 50px 0px 0px 0px;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:20px;
 font-weight:bold;
 text-align:center;
  }


#contcentroindex{	
 margin:0px 0px 10px 0px;
 background-color:#FFF;
 float:left;
 width:1078px;
 height:780px;
 border: 0px solid #000;
 color: #045FB4; 
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:20px;
 font-weight:bold;
 text-align:center;
  }

 #contcentroNS{	
 margin:0px 0px 20px 7px;
 background-color:#FFF;
 float:left;
 width:890px;
 height:100%;
 border:0px solid #000;
 color:#045FB4;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:18px;
 font-weight:bold;
 text-align:center;
  }

 #contcentroInactivos{	
 margin:0px 0px 20px 7px;
 background-color:#FFF;
 float:left;
 width:1200px;
 height:100%;
 //border:1px solid lime;
 color:#045FB4;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:20px;
 font-weight:bold;
 text-align:center;
  }


 #contcentrofree, #contcentropanel{	
 margin:10px 0px 50px 0px;
 background:FFF;
 float:left;
 width:770px;
 height:auto;
 //border:1px solid #000;
 color: #045FB4;
 font-family:  Arial,helvetica,verdana,"Trebuchet MS";
 font-size:20px;
 font-weight:normalg;
 text-align:center;
  }

	#contcentropanel{
	 width:790px;
	}
	
 #infomuni{
 float:left;
 width:710px;
 height:100%;	
 margin:10px 0px 10px 0px;
 background-color:#FFF; 
 padding:3px 3px 3px 3px;
 border: 0px solid #000;
 color: #045FB4;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:12px;
 font-weight:bold;
 text-align:center;
 }

	.tarjetas img{
	float:left;
	width:205px;
	height:130px;
	margin:5px 5px 5px 5px ;
 	border:1px solid blue;
	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
 	
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	}

	.tarjetas img:hover{
	transform : scale(2.5);
	-moz-transform : scale(2.5); 
	-webkit-transform : scale(2.5); 
	-o-transform : scale(2.5); 
	-ms-transform : scale(2.5);
	}

	.folletosv img{
	float:left;
	width:120px;
	height:155px;
	margin:5px 5px 5px 5px ;
 	border:1px solid blue;
	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
 	
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	}

	.folletosv img:hover{
	transform : scale(3.5);
	-moz-transform : scale(3.5); 
	-webkit-transform : scale(3.5); 
	-o-transform : scale(3.5); 
	-ms-transform : scale(3.5);
	}

	.ofertas img{
	float:left;
	width:280px;
	height:170px;
	margin:5px 10px 5px 10px ;
 	border:1px solid blue;
	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
 	
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	transition: all 0.7s ease;
	}

	.ofertas img:hover{
	transform : scale(2.3);
	-moz-transform : scale(2.3); 
	-webkit-transform : scale(2.3); 
	-o-transform : scale(2.3); 
	-ms-transform : scale(2.3);
	}

		.conceptos{
		width:620px;
 		height:260px;
		padding:10px 0px 5px 25px;
		text-align:left;
		color:#000;
		font-size:15px;
		float:left;
		//background-color:#F2F2F2;
		background-color:#FFF;
		margin: 5px 20px 5px;
		margin-style: solid;
		//border: 1px solid #000;
		//-moz-border-radius: 20px;
		//-webkit-border-radius: 20px;
		/*background-color:#343F4A;*/
 		}

		.conceptons, .conceptoee, .conceptova, .conceptora, .conceptovi, .conceptori, .conceptoot, .conceptooa{
		width:290px;
 		height:60px;
		text-align:center;
		color:#000;
		font-size:25px;
		//background-color:#F2F2F2;
		background-color:#FFF;
		padding:12px 0px 0px 0px;
		margin: 0px 5px 10px 5px;
		float:left;
		margin-style: solid;
		//border: 2px solid gold;
		
		background-color:#0B3861;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px; 
 		-moz-box-shadow: rgb(150,150,150) 5px 5px;
 		-webkit-box-shadow: rgb(150,150,150) 5px 5px;
		 box-shadow: rgb(150,150,150) 5px 5px;
		}

		.conceptons a{color:#3ADF00;}
		.conceptons a:link {text-decoration:none;}
		.conceptons a:visited {color:#3ADF00;}
		.conceptons a:hover{text-decoration:none; color:#FFF;}
		
		.conceptoot a{color:#3ADF00;}
		.conceptoot a:link {text-decoration:none;}
		.conceptoot a:visited {color:#3ADF00;}
		.conceptoot a:hover{text-decoration:none; color:#FFF;}
				
		.conceptova a{color:#3ADF00;}
		.conceptova a:link {text-decoration:none;}
		.conceptova a:visited {color:#3ADF00;}
		.conceptova a:hover{text-decoration:none; color:#FFF;}

		.conceptora a{color:#3ADF00;}
		.conceptora a:link {text-decoration:none;}
		.conceptora a:visited {color:#3ADF00;}
		.conceptora a:hover{text-decoration:none; color:#FFF;}

		.conceptovi a{color:#3ADF00;}
		.conceptovi a:link {text-decoration:none;}
		.conceptovi a:visited {color:#3ADF00;}
		.conceptovi a:hover{text-decoration:none; color:#FFF;}

		.conceptori a{color:#3ADF00;}
		.conceptori a:link {text-decoration:none;}
		.conceptori a:visited {color:#3ADF00;}
		.conceptori a:hover{text-decoration:none; color:#FFF;}

		.conceptoee a{color:#3ADF00;}
		.conceptoee a:link {text-decoration:none;}
		.conceptoee a:visited {color:#3ADF00;}
		.conceptoee a:hover{text-decoration:none; color:#FFF;}

		.conceptooa a{color:#3ADF00;}
		.conceptooa a:link {text-decoration:none;}
		.conceptooa a:visited {color:#3ADF00;}
		.conceptooa a:hover{text-decoration:none; color:#FFF;}
				

 #contcentroform{	
 margin:10px 0px 0px 0px;
 background-color:#F2F2F2;
 float:left;
 width:620px;
 height:100%;
 padding: 0px 0px 0px 0px;
 color: Blue;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size: 26px;
 font-weight:bold;
 text-align:center;
  }

 .menu_registros{	
 margin:10px 10px 10px 10px;
 background-color:#FFF;
 float:left;
 width:700px;
 height:100%;
 color: Blue;
 border: 0px solid #000;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size: 15px;
 font-weight:bold;
 text-align:left;
  }

 
 .caja00{
 position: static;
 width:240px;
 height:350px;	
 //border:1px solid red; 
 padding: 0px 0px;
 margin: 0px 22px 0px 0px;
 float:left;
 }
 .cajaNS,.cajaVP,.cajaVA,.cajaRA,.cajaVI,.cajaRI,.cajaOT,.cajaOA,.cajaEP,.cajaP{ 
 //position: static;
 width:264px;
 height:350px;
 padding: 0px 0px;
 margin: 15px 0px 15px 17px;
 float:left;
 font-family: verdana,"Trebuchet MS";
 //color:#2E2E2E;
 color:#585858;
 font-size: 12px;
 font-weight:normal;
 text-align:left;
 //background-color:#E6E6E6;
 background-color: #FFF;
 //border:1px solid #000;
 //-moz-border-radius: 10px;
 //-webkit-border-radius: 10px;
 //border-radius: 10px; 
 //border-right:2px solid #A4A4A4;
 //border-bottom:3px solid #A4A4A4; 
 }
 
 .cajaVP, .cajaVA{ 
 height:350px;
 }
 
 .cajaNS{
 height:350px;
 }
 
 .cajaRA{
 height:360px;
 }
 
 .cajaVI, .cajaRI{
 height:400px;
 }
 
 .cajaOT{
 height:380px;
 }
 
 .cajaP{
 height:350px;
 }
 
  .cajaNS:hover, .cajaVP:hover, .cajaRA:hover, .cajaVI:hover, .cajaRI:hover, .cajaOT:hover, .cajaOA:hover, .cajaEP:hover, .cajaVA:hover, .cajaP:hover {
	border-right:2px solid #A4A4A4;
	border-bottom:4px solid #A4A4A4;	
	//background-color: #F2F2F2;
  }
 
 /*.caja1{
 //clear: both;
 position: static;
 //display: inline;
 width:255px;
 height:360px;
 padding: 0px 0px;
 margin: 15px 10px 15px 2px;
 float:left;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 color:#2E2E2E;
 font-size: 12px;
 font-weight:normal;
 text-align:left;
 //margin-style: solid;
 background-color: #FFF;
border:1px solid #D8D8D8;
border-right:2px solid #A4A4A4;
border-bottom:3px solid #A4A4A4;
 //-moz-border-radius: 15px;
 //-webkit-border-radius: 15px;
 // border-radius: 15px; 
 //cursor:pointer;
 } */

/*
.contcatalogo{
	position: relative;
	float: left;	
	width:270px;
 	height:600px;
	color:#FFF;
	margin:10px 3px 10px 3px; 
	background-color:transparent;
	padding: 10px 0px 0px 0px ; 
	border:1px solid #F2F2F2;
 	font-family: Arial,helvetica,verdana,"Trebuchet MS";
 	font-size:12px;
	text-align: center;
	//border:1px solid #D8D8D8;
	border-right:2px solid #A4A4A4;
	border-bottom:3px solid #A4A4A4;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px; 
	}*/
	
	.descproducto{
	position: relative;
	float: center;	
	width:240px;
 	height:auto;
	color:#585858;; 
	background-color:transparent;
	margin:2px 3px 2px 10px; 
	//border:1px solid #084B8A;
 	font-family: Arial,helvetica,verdana, "Trebuchet MS";
 	font-size:13px;
	//font-weight:bold;
	text-align: center;
	cursor:pointer;
	}
	
/*
 .caja1:hover{
 background-color: #F2F2F2;
 border-bottom:3px solid #848484;//#0080FF;
 }*/

 .cajaInact{
 clear: both;
 width:1050px;
 height:auto;
 padding: 3px 2px;
 margin: 15px 2px;
 float:center;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 color:#000;
 font-size: 12px;
 font-weight:normal;
 text-align:left;
 margin-style: solid;
 background-color: #FFF;
 //border:1px solid red;
 //border-bottom:3px solid #000; 
 }

 /*.imgNS,.imgVP,.imgVA,.imgVI,.imgRA,.imgRI,.imgOT,.imgOA,.imgEP{
 float:left;
 width:254px;
 height:150px;
 padding:0px 0px 0px 0px;
 //margin:5px 10px 5px 15px;
 //margin:1px 0px 0px 0px;
 //border:1px solid red;
 text-align:center;
 }*/
 
 .zoomNS img,.zoomVP img,.zoomVA img,.zoomVI img,.zoomRA img,.zoomRI img,.zoomOT img,.zoomOA img,.zoomEP img{
float:left;
//width:252px;
width:252px;
height:180px;
margin:5px 0px 0px 6px ;
//border:1px solid blue;	
//-webkit-border-radius: 7px 7px 0px 0px;
//-moz-border-radius: 7px 7px 0px 0px;
//border-radius: 7px 7px 0px 0px; 	
//-webkit-transition: all 1s ease;
//-moz-transition: all 1s ease;
//-ms-transition: all 1s ease;
//transition: all 1s ease;
}

/*.zoomNS img:hover{
width:253px;
height:151px;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 1s ease;
}*/

 .imgprod{
 float:left;
 width:200px;
 height:150px;
 padding:0px 0px 0px 0px;
 margin:0px 0px 0px 0px ;
 //border:1px solid #000;
 text-align:center;
 }

 .razsocNS,.razsocVP,.razsocVA,.razsocVI,.razsocRA,.razsocRI,.razsocOT,.razsocOA,.razsocEP,.razsocnsInact{
 float:left;
 width:260px;
 height:auto;
 font-family: verdana,"Trebuchet MS"; 
 text-align:center;
 font-size: 14px;
 font-weight:normal;
 color:#000; 
 margin:0px 0px 2px 0px;
 //border:1px solid #000;
 display: inline;
 }

.razsocnsInact{
 width:555px;
}
 
  .razsocprod{
 float:left;
 width:270px;
 height:auto;
 text-align:left;
 font-weight:bold;
 color:#0080FF;
 font-family: Arial,helvetica,verdana,"Trebuchet MS"; 
 font-size: 13px;
 font-weight:normal;
 margin:2px 0px 1px 0px;
 padding:5px 0px 5px 0px;
 //border:1px solid green;
 display: inline;
 }

 .razsocinmu{
 float:left;
 text-align:left;
 font-weight:bold;
 font-family: Arial,helvetica,verdana,"Trebuchet MS"; 
 font-size: 13px; 
 width:373px;
 height:14px;
 margin:2px 0px 1px 0px;
 //border:1px solid red;
 display: inline;
 }

 .infodescNS,.infodescVP,.infodescVA,.infodescVI,.infodescRA,.infodescRI,.infodescOT,.infodescOA,.infodescEP,.infodescnsInact{
 float:left;
 width:261px;
 height:120px;
 padding:3px 0px 0px 0px;
 margin:10px 0px 0px 1px;
 //background-color: #E6E6E6;
 background-color: #FFF;
 color:#585858;
 //border:1px solid purple;
 //font-size: 13px;
 display: inline;
 }
 
 .infodescVP {
	 height:110px;
	 //border:1px solid yellow;
 }
 
 .infodescVA,.infodescRA{
	 height:110px;
	 //border:1px solid orange;
 }
 
 .infodescNS{
	 height:120px;
	 //border:1px solid red;
 }
 
 .infodescVI,.infodescRI{
	 height:130px;
	 //border:1px solid green;
 }

 .infodescNS a:link {text-decoration:none;}

.paginacion{
 float:left;
 width:100%;
 height:100%;
 text-align:center;
 margin:0px 0px 5px 0px;
 //border:1px solid purple;
 font-size: 15px;
 display: inline;
 }

 .paginacion a:link {text-decoration:none;}


 .infodescprod{
 float:left;
 width:380px;
 height:150px;
 margin:0px 0px 0px 5px;
 //border:1px solid #000;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size: 13px;
 display: inline;
 }

.infodescnsInact{
 width:555px;
 height:auto;
}

.infodescprod a:link {text-decoration:none;}

 .descNS,.descVP,.descVA,.descVI,.descRA,.descRI,.descOT,.descOA,.descEP,.descnsInact,.descot{
 float:left;
 text-align:justify;
 width:260px;
 height:auto;
 margin:0px 0px 0px 0px;
 padding:3px 5px 0px 5px;
 color:#848484; 
 font-family: verdana,"Trebuchet MS";
 font-size: 14px;
 //border:1px solid brown;
 display: inline;
 }
 
 .verproducto, .mostrarmas{
 float:left;
 text-align:justify;
 width:250px;
 height:auto; 
 margin:8px 0px 0px 0px;
 padding:0px 5px 0px 10px;
 font-size: 13px;
 //border:1px solid brown;
 display: inline;
 }
 

 .descNS,.descVP,.DescVA{
 //height:90px;
 margin:1px 0px 1px 0px;
 //border:1px solid blue;
 }


 .descnsInact{
 width:525px;
}

 .descot{
 height:83px;
}

 .descprod{
 float:left;
 text-align:justify;
 width:299px;
 height:75px;
 font-size: 13px;
 margin:0px;
 padding:10px 40px 0px 40px;
 //border:1px solid red;
 display: inline;
 }


 .estartVA{
 clear: both;
 float:left;
 text-align:left;
 font-size: 17px;
 width:auto;
 height:auto;
 color:#FF8000;
 margin:10px 0px 0px 15px;
 font-weight:bold;
 //border:1px solid orange;
 //display: inline;
 }

 .superm2{
 clear: both;
 float:left;
 text-align:right;
 font-size: 13px;
 color:#8904B1;
 width:230px;
 height:auto;
 margin:7px 5px 0px 10px;
 padding:0px 0px 0px 0px;
 //border:1px solid red;
 //display: inline;
 }
 

  .costo{
 float:left;
 text-align:left;
 width:70px;
 height:17px;
 font-size: 15px;
 font-weight:normal;
 padding:4px 0px 0px 0px;
 margin:1px 0px 0px 0px;
 //border:1px solid #000;
 display: inline;
 }

.sueldo{
 float:left;
 text-align:right;
 width:200px;
 height:22px;
 font-size: 15px;
 //font-weight:bold;
 padding:0px 0px 0px 15px;
 margin:10px 0px 0px 0px;
 //border:1px solid #000;
 display: inline;
 }

 .cifra{
 float:left;
 text-align:left;
 width:auto;
 height:21px;
 color:#DF0101;
 font-size:21px;
 font-weight:bold;
 margin:2px 0px 10px 12px;
 //border:1px solid #000;
 display: inline;
 } 
 
/*
.sueldoot{
 float:right;
 text-align:left;
 width:auto;
 height:18px;
 font-size: 15px;
 //font-weight:bold;
 padding:0px 0px 0px 0px;
 margin:3px 10px 5px 0px;
 border:1px solid #000;
 //display: inline;
 }*/

  .cifraot{
 clear: both;
 float:left;
 text-align:right;
 font-size:16px;
 width:255px;
 height:auto;
 color:#04B404;
 margin:5px 0px 10px 3px;
 //border:1px solid brown;
 font-weight:bold;
 //display: inline;
 } 

 .cifraprod, .cifraarti{
 display: inline;
 float:right;
 width:auto;
 height:auto;
 margin:10px 10px 0px 0px;
 padding:0px 0px 0px 0px; 
 color:#04B404;
 text-align:right;
 font-size: 20px;
 font-weight:bold; 
 //border:1px solid #000;
 /*background-image:url("../imagenes/etiqueta.png"); 
 background-size: 100% 100%;
 background-repeat: no-repeat;*/
 }
 
.cifraarti{
	color:#DF3A01;
 }


 .linkns{
 float:right;
 text-align:left;
 width:70px;
 height:15px;
 margin:0px 2px 0px 0px;
 border:0px solid #000;
 display: inline;
 }

 .infocliente{
 float:right;
 width:260px;
 height:147px;
 font-weight:normal;
 font-size: 14px; 
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 4px;
 //border:1px solid #000;
 border-left:1px solid orange;
 display: inline;
 }

 .infoclienteprod{
 float:right;
 width:282px;
 height:147px;
 font-weight:normal;
 font-size: 14px; 
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 4px;
 //border:1px solid #000;
 border-left:1px solid #000;
 display: inline;
 }


 .fechregns{
 clear: both;
 float:left;
 text-align:right;
 width:240px;
 height:15px;
 font-weight:bold;
 font-size: 12px; 
 color:#04B404;
 margin:5px 0px 0px 0px;
 //border:1px solid #000;
 //display: inline;
 }

 .dirns{
 float:left;
 text-align:justify;
 font-weight:normal;
 font-size: 13px;
 width:290px;
 height:45px;
 margin:0px 0px 3px 0px;
 //border:1px solid #000;
 display: inline;
 }


 .telns{
 float:left;
 text-align:left;
 width:290px;
 height:15px;
 margin:2px 0px 8px 0px;
 //border:1px solid #000;
 display: inline;
 }


 .mailns{
 float:left;
 text-align:left;
 width:290px;
 height:35px;
 margin:0px 0px 0px 0px;
 //border:1px solid #000;
 display: inline;
 }

 #municipio{
 float:left;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-weight:bold;
 color:#FFF;
 //height:35px;
 height:100%;
 width: 850px;
 margin: 10px 0px 10px 0px;
 padding: 2px 0px 2px 215px;
 font-size:12px;
 text-align:center;
 background-color:transparent;
 border:0px solid #DF0101;
 }

	.enlace2 {
	display:block;
	float:left;
	margin:0px;
	width:210px;
	height:28px;   
	border:4px solid #DF0101; 	
	border-left: 0px;
     	border-right: 0px;
	border-top:0px;
	color:#2E64FE;
	font-family: Arial,helvetica,verdana,"Trebuchet MS";
	font-size: 17px;
	font-weight: bold;
	line-height: 28px;
	text-align:center;
	padding:0px 5px;
	background: transparent;
	/*background-image:url(imagenes/nav_bg.png); #8fde62;  
	background: -moz-linear-gradient(#555,#222);
    	*/
	}

	

	
	.zoom img:hover{
	width:199px;
	height:149px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	/*
	transform : scale(0.9);
	-moz-transform : scale(0.9); 
	-webkit-transform : scale(0.9); 
	-o-transform : scale(0.9); 
	-ms-transform : scale(0.9);
	-ms-transition: all 1.5s ease;
        transition: all 0.2s ease;
        -ms-transform: perspective(350px) rotateX(360deg) translateX(0%);
	-webkit-transform: perspective(350px) rotateX(360deg) translateX(0%);
	-moz-transform: perspective(350px) rotateX(360deg) translateX(0%);
	
	transform : scale(1.1);
	-moz-transform : scale(1.1); 
	-webkit-transform : scale(1.1); 
	-o-transform : scale(1.1); 
	-ms-transform : scale(1.1);	
	*/
	}
	
	.zoomprodcat img{
	width:270px;
	height:195px;	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}
	
	.zoomprod img {		
	width:240px;
	height:175px;	
	margin: 10px 5px 0px 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}
	
	.zoomprod img:hover{
	/*transform : scale(1.1);
	-moz-transform : scale(1.1); 
	-webkit-transform : scale(1.1); 
	-o-transform : scale(1.1); 
	-ms-transform : scale(1.1);	
	-webkit-transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-ms-transform: rotate(-7deg);
	transform: rotate(-7deg);
	//-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	//-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	//box-shadow: 4px 4px 4px rgba(0,0,0,0.2);*/
	transform : scale(0.9);
	-moz-transform : scale(0.9); 
	-webkit-transform : scale(0.9); 
	-o-transform : scale(0.9); 
	-ms-transform : scale(0.9);	
	}
	
	.rotar img{
	float:right;
	margin: 0px 80px 0px 0px;
	border: 0px solid #eee;
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	}
	
	.rotar img:hover {
	-webkit-transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-ms-transform: rotate(-7deg);
	transform: rotate(-7deg);
	}

	.rotarcto img{
	float:left;
	//width:230px;
	//height:160px;
	margin: 0px 0px 0px 225px;
	border: 0px solid #eee;
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	}

	.rotarcto img:hover {
	-webkit-transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-ms-transform: rotate(-7deg);
	transform: rotate(-7deg);
	}

	.rotarserv img{
	float:left;
	margin: 0px 0px 0px 0px;
	border: 0px solid #eee;
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	}

	.rotarserv img:hover {
	-webkit-transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-ms-transform: rotate(-7deg);
	transform: rotate(-7deg);
	}
		
	/*.rotarserv2 img{
	float:left;
	margin: 15px 25px 0px 30px;
	border: 0px solid #eee;
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	}

	.rotarserv2 img:hover {
	-webkit-transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-ms-transform: rotate(-7deg);
	transform: rotate(-7deg);
	}	*/


	.nsc{
	float: left;
	margin:20px 0px 10px 50px; 
	width:260px;
 	height:170px;
	color:white;
	padding: 10px;
 	font-family: Arial,helvetica,verdana,"Trebuchet MS";
 	font-size:15px;
 	font-weight: normal;
 	text-align:justify;
 	margin-style: solid;
 	//font-family: "Trebuchet MS", Arial,helvetica,verdana;
	//-moz-border-radius: 30px;
 	//-webkit-border-radius: 30px;
	cursor:pointer;
	border:0px solid #00FF40;
	background-color:#2E2EFE;
	background: -moz-linear-gradient(#BEF781,#40FF00);
    	background: -webkit-linear-gradient(#BEF781,#40FF00);
    	background: -o-linear-gradient(#BEF781,#40FF00);
   	background: -ms-linear-gradient(#BEF781,#40FF00);
   	background: linear-gradient(#2E64FE,#2E2EFE);
	}
	
	.nsc:hover{ 
	background-color:#2E2EFE;
	color:#D8D8D8;
	}


	.cto{
	width:630px;
 	height:auto;
	border:0px solid #2E9AFE;
	margin:10px 0px 10px 20px; 
	padding: 5px 0px 5px 20px;
 	background-color:#FFF;
 	font-family: Arial,helvetica,verdana,"Trebuchet MS";
 	font-size:16px;
 	font-weight: normal;
 	//color:#084B8A;
	color:#1C1C1C;
 	text-align:justify;
 	margin-style: solid;
 	//font-family: "Trebuchet MS", Arial,helvetica,verdana;
	-moz-border-radius: 5px;
 	-webkit-border-radius: 5px;
	//cursor:pointer;
		
	}


	.notas{
	width:640px;
 	height:auto;
	margin:5px 0px 5px 25px; 
	//border:1px solid silver;
	padding: 10px;
 	background-color:#FFF;
 	font-family: Arial,helvetica,verdana,"Trebuchet MS";
 	font-size:17px;
 	font-weight: normal;
	color:#1C1C1C;
 	text-align:justify;  	
	//cursor:pointer;		
	}
	

	.notaindex{
	width:570px;
 	height:60px;
	margin:25px;
	padding: 20px 30px 10px 40px;
 	background-color:Transparent;
 	font-family: Arial,helvetica,verdana,"Trebuchet MS";
 	font-size:15px;
 	font-weight: normal;
 	color:#084B8A;
 	text-align:justify;
 	margin-style: solid;
 	//font-family: Arial,helvetica,verdana,"Trebuchet MS";
	//cursor:pointer;	 	
	}

	.bienvenida{	
	width:630px;
 	height:20px;
	margin:20px 0px 0px 30px; 
	color:#045FB4;
	background-color:#40FF00;
	padding: 10px;
 	font-family: Arial,helvetica,verdana,"Trebuchet MS";
 	font-size:15px;
 	font-weight: bold; 	
	background: -moz-linear-gradient(#BEF781,#40FF00);
    	background: -webkit-linear-gradient(#BEF781,#40FF00);
    	background: -o-linear-gradient(#BEF781,#40FF00);
   	background: -ms-linear-gradient(#BEF781,#40FF00);
   	background: linear-gradient(#BEF781,#40FF00);
	}

	
	.algunserv{
	float: left;	
	width:630px;
 	height:20px;
	margin:40px 0px 0px 30px; 
	background-color:red;
	padding: 10px;
 	font-family: Arial,helvetica,verdana,"Trebuchet MS";
 	font-size:15px;
	text-align: left;
 	font-weight: bold;
 	color:#FFF;
	background-color:#FF4000;
	background: -moz-linear-gradient(#F79F81,#FF4000);
    	background: -webkit-linear-gradient(#F79F81,#FF4000);
    	background: -o-linear-gradient(#F79F81,#FF4000);
   	background: -ms-linear-gradient(#F79F81,#FF4000);
   	background: linear-gradient(#F79F81,#FF4000);
	cursor:pointer;
	}

	
	.algunserv:hover{ 
	background:#FE2E2E;
	}


	.menuservicios{ 
	float: left;	
	width:150px;
 	height:20px;
	color:#FFF;
	margin:40px 35px 0px 30px; 
	background-color:#FE642E;
	padding: 10px;
 	font-family: Arial,helvetica,verdana,"Trebuchet MS";
 	font-size:15px;
	text-align: center;
	}

	 .tablasmuni{	
	 margin:0px 0px 0px 0px;
	 background-color:transparent;
 	 float:left;
 	 width:715px;
	 height:100%;
	 color: red;
 	 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 	 //font-family: Cursive;
 	 font-size: 18px;
 	 font-weight:bold;
 	 text-align:center;
 	 text-decoration:none;
 	 }

.boxContenedorv {
clear: both; 
width:auto;
height:210px;
margin: 20px 0px 0px 0px; 
overflow:scroll;
}

.boxContenedorv2 {
clear: both; 
width:auto;
height:360px;
margin: 20px 0px 0px 0px; 
overflow:scroll;
}

.boxContenedorh {
width:890px;
height:410px;
margin: 30px 0px 0px 0px; 
overflow:scroll;
}

#ubicacionminmenu2, #ubicacionminmenu3{
 clear: both; 
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 background-color:#FFF;
 color:#013ADF;
 height:59px;
 width: 100%;
 padding: 3px 0px 3px 0px;
 margin: 0px 0px 0px 0px; 
 //border:1px solid #000; 
 font-size:22px;
 font-weight:bold;
 text-align:center; 
 }

#ubicacionminmenu2{
border-bottom: 0px solid silver;
 border-left: 0px solid #000;
 border-right: 0px solid #666;
 border-top: 0px solid #444;
}

#ubicacionminmenu3{
 border-bottom: 3px solid silver;
 border-left: 0px solid #000;
 border-right: 0px solid #666;
 border-top:0px solid #444;
}


 .minmenu2,.minmenu3{
 float:left;
 display:block;
 position:relative;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 //background-color: #04B404;
 background-color: #086A87;
 color:#FFF;
 height:20px;
 width: 170px;
 padding: 10px 4px 10px 4px;
 margin: 10px 8px 0px 8px;
 border:1px solid #013ADF; 
 font-size:17px;
 font-weight:bold;
 text-align:center;
 -moz-border-radius: 8px ;
 -webkit-border-radius: 8px;
  border-radius: 8px; 
 }
 
	.minmenu3{
		background-color: purple;
		height:42px;
		width: 180px;
	 }

	.minmenu2:hover{
	margin-top:15px;
	//background-color:#FFF;
	//border:1px solid #013ADF;
	}
	
	.minmenu3:hover{
	margin-top:15px;
	}

 .minmenu2 a:link {color: #FFF; text-decoration:none;}
 //.minmenu2 a:link {text-decoration:underline;}
 .minmenu2 a:visited {color: #FFF;}
 .minmenu2 a:hover{text-decoration:none; color: #FFF;}
	
 .tablasmuni a:link {color:blue;}
 .tablasmuni a:link {text-decoration:none;}
 .tablasmuni a:visited {color: blue;}
 .tablasmuni a:hover{text-decoration:none; color:#FE2E2E;}

 .contcliente a {text-decoration: none; font-weight: bold;  font-size: 18px;}
 .contcliente a:hover {text-decoration: underline}

 .contclien a:link {color: blue;}
 .contclien a:visited {color: purple;}
 .contclien a:active {color: blue;}

 //#ubicacion a:link {color: #FE2E2E}
 #ubicacion a:link {color: Blue}
 #ubicacion a:link {text-decoration:none;}
 #ubicacion a:visited {color: Blue}
 #ubicacion a:active {color: Blue}


/*------Botones de Ofertas en Municipios--------*/

#ubicacionmunmenu{ 
 clear: both; 
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 background-color:#FAFAFA;
 color:#045FB4;
 height:30px;
 width: 820px;
 padding: 0px 0px 0px 260px;
 margin: 10px 0px 10px 0px;
/* border-bottom: 1px solid blue;
 border-left: 1px solid #000;
 border-right: 1px solid #666;
 border-top:1px solid #444;*/
 font-size:22px;
 font-weight:bold;
 text-align:center; 
 }

.productosvarios{
 clear: both; 
 height:automatic;
 width: automatic; 
 text-align:left;
 padding: 0px 0px 0px 10px;
 margin: 0px 0px 10px 0px;
 font-size:17px;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-weight:bold;
 color: #DF0101;
 border:0px solid #FF0000; 
}

.comboentidades{  
 margin:20px 0px 10px 0px;
 background-color:automatic;
 float:left;
 width:320px;
 height:130px;
 border: 0px solid blue; 
 color:#000;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:18px;
 font-weight:bold;
 text-align:left;
}

#combomunicipios{
 margin:20px 0px 10px 0px;
 background-color:automatic;
 float:left;
 width:340px;
 height:130px;
 border: 0px solid red; 
 color:#000;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:18px;
 font-weight:bold;
 text-align:left;
}

.comboentidadesb{
 //clear: both;
 margin:0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 background-color:automatic;
 float:left;
 width:290px; 
 height:30px;
 border: 0px solid #000; 
 color:#FF8000;
 //color:#566573;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:18px;
 font-weight:bold;
 text-align:left;
}

#cmbmunicipios{
 margin:0px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 background-color:automatic;
 float:left;
 width:290px;
 height:30px;
 border: 0px solid #000; 
 color:#FE2E2E;
 //color:#566573;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:18px;
 font-weight:bold;
 text-align:left;
}

#espacio, .espacio, #espacio2{
 //clear: both;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-weight:bold;
 color:#045FB4;
 height:33px;
 width: 1052px;
 margin: 5px 0px 20px 0px;
 padding: 5px 15px 18px 15px;
 //border:1px solid silver;
 border-bottom: 0px solid silver;
 border-left: 0px solid #000;
 border-right: 0px solid #666;
 border-top:0px solid silver;
 font-size:18px;
 text-align:right;
 background-color:#F2F2F2;
 //background-color:#EFFBFB;
 -moz-border-radius: 0px;
 -webkit-border-radius: 0px;
 border-radius: 0px;
 }
 
 #espacio2{
	 height:18px;
	 margin: 0px 0px 0px 0px;
	 padding: 10px 15px 18px 15px;	
 }

 #espacio:hover, #espacio2:hover{
 //border:1px solid #A4A4A4;
 border-bottom: 0px solid silver;
 border-left: 0px solid #000;
 border-right: 0px solid #666;
 border-top:0px solid silver;
 background-color: #E6E6E6;
 }

.espacio:hover{
 //border:1px solid #A4A4A4;
 border-bottom: 0px solid silver;
 border-left: 0px solid #000;
 border-right: 0px solid #666;
 border-top:0px solid silver;
 background-color: #E6E6E6;
 }

#espacioNS{
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-weight:bold;
 color:#045FB4;
 height:33px;
 width: 1052px;
 margin: 5px 0px 20px 0px;
 padding: 12px 15px 12px 15px;
 //border:1px solid silver;
 border-bottom: 0px solid silver;
 border-left: 0px solid #000;
 border-right: 0px solid #666;
 border-top:0px solid silver;
 font-size:18px;
 text-align:right;
 background-color:#F2F2F2;
 //background-color:#EFFBFB;
 -moz-border-radius: 0px;
 -webkit-border-radius: 0px;
 border-radius: 0px;
 }

 #espacioNS:hover{
 //border:1px solid #A4A4A4;
 border-bottom: 0px solid silver;
 border-left: 0px solid silver;
 border-right: 0px solid #666;
 border-top: 0px solid silver;
 background-color: #E6E6E6;
 }

 #espacions{
 //clear: both;
 //position:relative;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-weight:bold;
 color:#045FB4;
 height:175px;
 width:290px;
 margin: 5px 0px 20px 0px;
 padding: 8px 15px 8px 15px;
 //border:1px solid silver;
 font-size:18px;
 text-align:right;
 background-color:#FFF;
 //background-color:#F2F2F2;
 //background-color:#EFFBFB;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
 }

 #espacions:hover{
 //border:1px solid #A4A4A4;
 //background-color: #F2F2F2;
 }

.espacioprod{
 //position:absolute;
 //clear: both;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-weight:bold;
 color:#045FB4;
 height:145px;
 //width: 1045px;
 width: 290px;
 margin: 5px 0px 20px 0px;
 padding: 8px 15px 8px 15px;
 //border:1px solid silver;
 font-size:18px;
 text-align:right;
 background-color:#FFF;
 //background-color:#F2F2F2;
 //background-color:#EFFBFB;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
 }

 .espacioprod:hover{
 //border:1px solid #A4A4A4;
 //background-color: #F2F2F2;
 }

.descbusqueda{
 margin:0px 10px 0px 0px;
 padding: 0px 0px 0px 0px;
 background-color:automatic;
 float:left;
 width:290px;
 height:62px;
 border: 0px solid blue; 
 color:#045FB4;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:17px;
 font-weight:bold;
 text-align:left;
}

.descbusquedaNS{
 margin:0px 25px 0px 20px;
 padding: 0px 0px 0px 0px;
 background-color:automatic;
 float:left;
 width:auto;
 height:auto;
 border: 0px solid blue; 
 color:#045FB4;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:17px;
 font-weight:bold;
 text-align:left;
}

.espacios{
float:left;
position:relative;
height:100%x;
width:330px;
padding: 10px 0px 0px 0px;
border: 0px solid blue;
}

.municipiodirecto{
float:left;
position:relative;
height:400px;
width:710px;
border: 0px solid blue;
padding: 10px 0px 0px 30px;
color:#045FB4;
font-family: Arial,helvetica,verdana,"Trebuchet MS";
font-size:25px;
font-weight:bold;
text-align:center;
}

 
.descbusquedadesc{
 margin:10px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 background-color:automatic;
 float:left;
 width:auto;
 height:auto;
 border: 0px solid red; 
 color:#000;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:17px;
 font-weight:bold;
 text-align:left;
}


 
.descbusquedaprod{
 margin:0px 10px 0px 0px;
 padding: 3px 0px 0px 0px;
 background-color:automatic;
 float:left;
 width:290px;
 height:62px;
 border: 0px solid purple;  
 color:#045FB4;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:17px;
 font-weight:bold;
 text-align:left;
}

.descbusquedainterna{
 margin:5px 0px 18px 20px;
 background-color:automatic;
 float:left;
 width:490px;
 height:40px;
 border: 0px solid #000; 
 color:#045FB4;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:17px;
 font-weight:bold;
 text-align:left;
}

.descbusquedainternaprod{
 margin:5px 0px 18px 10px;
 background-color:automatic;
 float:left;
 width:850px;
 height:30px;
 border: 0px solid #000; 
 color:#045FB4;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size:18px;
 font-weight:bold;
 text-align:left;
}

.logintext{
 //clear: both;
 width: 360px;
 height:automatic; 
 margin: 20px 0px 0px 170px;
 padding: 3px 0px 0px 20px;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-weight:bold;
 color:#2E4053; 
 font-size:14px;
 text-align:center;
 background-color:#E5E7E9  ;
 -moz-border-radius: 40px;
 -webkit-border-radius: 40px;
  border-radius: 40px; 
  border:2px solid #2E4053;

	-moz-box-shadow: rgb(150,150,150) 8px 8px;
 	-webkit-box-shadow: rgb(150,150,150) 8px 8px;
	 box-shadow: rgb(150,150,150) 8px 8px; 
 }

.logintextb{
 //clear: both;
 width:260px;
 height:automatic; 
 margin: 20px 0px 0px 220px;
 padding: 10px 10px 10px 20px;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 //font-weight:bold;
 color:#2E4053; 
 font-size:12px;
 text-align:center;
 //background-color:#E5E7E9  ;
 //-moz-border-radius: 20px;
 //-webkit-border-radius: 20px;
 // border-radius: 20px; 
 //border:1px solid #2E4053;

	//-moz-box-shadow: rgb(150,150,150) 3px 3px;
 	//-webkit-box-shadow: rgb(150,150,150) 3px 3px;
	// box-shadow: rgb(150,150,150) 3px 3px;
 }

.bntlogin{
	margin:0px 10px 0px 0px;
	width:140px;
	height:37px;
	color:#2E4053;
	border:none; 
	font-family: Arial,helvetica,verdana,"Trebuchet MS";
	//font-family: cursive;
	font-size: 22px;
	font-weight: bold;
	text-align:center;
	background: #FFF;
	/*background-image:url(../imagenes/nav_bg.png);
	background: -moz-linear-gradient(#555,#222);
    	background: -webkit-linear-gradient(#555,#222);
    	background: -o-linear-gradient(#555,#222);
   	background: -ms-linear-gradient(#555,#222);
   	background: linear-gradient(#555,#222);*/
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
 	-moz-box-shadow: rgb(150,150,150) 5px 5px;
 	-webkit-box-shadow: rgb(150,150,150) 5px 5px;
	 box-shadow: rgb(150,150,150) 5px 5px; 
	cursor:pointer;
}

	.bntlogin{		
		padding:0px 9px;
		-ms-padding:0px 0px;
		}

			
	.bntlogin:hover {		
		color:#FFF;
		background: #2E4053;
		border:2px solid #fff; 
		}

.bntloginb{
	margin:0px 10px 0px 0px;
	width:100px;
	height:37px;
	color:#2E4053;
	border:none; 
	font-family: Arial,helvetica,verdana,"Trebuchet MS";
	//font-family: cursive;
	font-size: 16px;
	font-weight: normal;
	text-align:center;
	background: #FFF;
	/*background-image:url(../imagenes/nav_bg.png);
	background: -moz-linear-gradient(#555,#222);
    	background: -webkit-linear-gradient(#555,#222);
    	background: -o-linear-gradient(#555,#222);
   	background: -ms-linear-gradient(#555,#222);
   	background: linear-gradient(#555,#222);*/
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
 	-moz-box-shadow: rgb(150,150,150) 5px 5px;
 	-webkit-box-shadow: rgb(150,150,150) 5px 5px;
	 box-shadow: rgb(150,150,150) 5px 5px; 
	cursor:pointer;
}

	.bntloginb{		
		padding:0px 9px;
		-ms-padding:0px 0px;
		}

			
	.bntloginb:hover {		
		color:#FFF;
		background: #2E4053;
		border:2px solid #fff; 
		}

.bntbuscarns{
	margin:-2px 35px 0px 0px;
	width:90px;
	height:37px;
	color:#045FB4;
	border:none; 
	font-family: Arial,helvetica,verdana,"Trebuchet MS";
	//font-family: cursive;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
	background: #FFF;
	/*background-image:url(../imagenes/nav_bg.png);
	background: -moz-linear-gradient(#555,#222);
    	background: -webkit-linear-gradient(#555,#222);
    	background: -o-linear-gradient(#555,#222);
   	background: -ms-linear-gradient(#555,#222);
   	background: linear-gradient(#555,#222);*/
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
 	-moz-box-shadow: rgb(150,150,150) 5px 5px;
 	-webkit-box-shadow: rgb(150,150,150) 5px 5px;
	 box-shadow: rgb(150,150,150) 5px 5px; 
	cursor:pointer;
}

	.bntbuscarns{		
		padding:0px 9px;
		-ms-padding:0px 0px;
		}

			
	.bntbuscarns:hover {		
		//color:#04B404;
		background: #FFF;
		border:2px solid #848484; 
		}

.bntbuscarprod{
	margin:-1px 10px 0px 10px;
	width:85px;
	height:37px;
	color:#045FB4;
	border:none; 
	font-family: Arial,helvetica,verdana,"Trebuchet MS";
	//font-family: cursive;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
	background: #FFF;
	/*background-image:url(../imagenes/nav_bg.png);
	background: -moz-linear-gradient(#555,#222);
    	background: -webkit-linear-gradient(#555,#222);
    	background: -o-linear-gradient(#555,#222);
   	background: -ms-linear-gradient(#555,#222);
   	background: linear-gradient(#555,#222);*/
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
 	-moz-box-shadow: rgb(150,150,150) 5px 5px;
 	-webkit-box-shadow: rgb(150,150,150) 5px 5px;
	 box-shadow: rgb(150,150,150) 5px 5px; 
	cursor:pointer;
}

	.bntbuscarprod{		
		padding:0px 9px;
		-ms-padding:0px 0px;
		}

			
	.bntbuscarprod:hover {		
		color:#045FB4;
		background: #FFF;
		border:2px solid #848484; 
		}

.entidadtext{
 //clear: both;
 float: left;
 width: 460px;
 height:auto; 
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 60px;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-weight:bold;
 color:#FF8000;
 font-size:16px;
 text-align:left;
 //-background-color:#F7F9F9;
 //-moz-border-radius: 40px;
 //-webkit-border-radius: 40px;
 // border-radius: 10px; 
  //border:1px solid blue;
 }

.municipiotext{
 //clear: both;
 float: left;
 width: 460px;
 height:auto; 
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 0px 60px;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-weight:bold;
 color:#FE2E2E;
 font-size:16px;
 text-align:left;
 //-background-color:#F7F9F9;
 //-moz-border-radius: 40px;
 //-webkit-border-radius: 40px;
  //border-radius: 10px; 
  //border:1px solid red;
 }

.txtregistros{
 clear: both;
 width: auto;
 height:20px; 
 margin: 0px 0px 0px 0px;
 padding: 2px 0px 2px 30px;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-weight:bold;
 color:#000; 
 font-size:15px;
 text-align:left;
 //background-color:blue;
 background-color:#E6E6E6;
 // background-color:#DF01D7;
 -moz-border-radius: 2px;
 -webkit-border-radius: 2px;
  border-radius: 2px; 
  border:1px solid #D7DBDD; 
}

.mapa{
 clear: both;
 position: relative;
 width: auto;
 height:auto; 
 margin: 0px 0px 0px 0px;
 padding: 50px 0px 0px 100px;
 text-align:left;
 background-color:transparent; 
 border:0px solid #D7DBDD; 
}


 .infoInact{
 clear: both;
 float:left;
 font-family: Arial,helvetica,verdana,"Trebuchet MS";
 font-size: 18px;
 font-weight:bold;
 color: #045FB4;
 text-align:left;
 width:1040px;
 height:auto;
 padding:0px 0px 5px 8px;
 //border:1px solid yellow;
 margin:20px 0px 0px 0px;

  }


	.inactivos img{	
	float:left;
	width:210px;
 	height:165px;
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	margin:10px 5px 10px 8px;	
	//cursor:pointer;
	border:2px solid #D8D8D8;
	border-radius: 15%;
	
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	transition: all 0.7s ease;
	}

.separaInact{
 //clear: both;
 //position:relative;
 float:left;
 //background-color:#BDBDBD; 
 height:70px;
 width: 529px;
 padding: 10px 0px 0px 0px;
 margin: 10px 0px 10px 0px; 
 //border-bottom: 12px solid #2E2E2E;
 text-align:center;
 //display: inline;
}

.msjcampassword{
 width: 595px;
 height:auto;
 margin: 15px 0px 0px 50px; 
 padding: 10px 0px 10px 0px;
 text-align:center;
 color: red;
 border: 1px solid red;
}

#myTextarea{
  width: 600px;
  height:200px;
  font-family: Arial,helvetica,verdana,"Trebuchet MS"; 
  font-size: 15px;    
  text-align:justify;
  border:1px solid #2E9AFE;
}

#myTextareab{
  width: 600px;
  height:200px;
  font-family: Arial,helvetica,verdana,"Trebuchet MS"; 
  font-size: 15px;  
  text-align:justify;
  border:1px solid #2E9AFE;
}

#myTextareac{
  width: 600px;
  height:100px;
  font-family: Arial,helvetica,verdana,"Trebuchet MS"; 
  font-size: 15px;  
  text-align:justify;
  border:1px solid #2E9AFE;
}